package com.jwipc.sys.client;

import com.jwipc.sys.client.dto.KingdeeImageClientDTO;

/**
 * <p>
 *  影像系统Client
 * </p>
 *
 * @author Chen Tianshi
 * @since 2025/12/16 11:47
 */
public interface KingdeeImageClient {
    KingdeeImageClientDTO pushImage(KingdeeImageClientDTO pushDTO);

    void deleteAllImage(KingdeeImageClientDTO pushDTO);
}
